
<div class="container" style="width: 50%; margin: 0 auto;">
    <form class="form-signin" method="post" id="quiz_register">
        <h2 class="form-signin-heading text-center">Create new account</h2>
        <label for="inputFName"      class="sr-only">First Name</label>
        <input type="text"           class="form-control" id="inputFName"       style="margin: 5px auto;" name="inputFName"       placeholder="First Name">
        <label for="inputLName"      class="sr-only">Last Name</label>
        <input type="text"           class="form-control" id="inputLName"       style="margin: 5px auto;" name="inputLName"       placeholder="Last Name">
        <label for="inputNumber"     class="sr-only">Phone Number</label>
        <input type="text"           class="form-control" id="inputNumber"      style="margin: 5px auto;" name="inputNumber"      placeholder="Phone Number">
        <label for="inputEmail"      class="sr-only">E-mail</label>
        <input type="email"          class="form-control" id="inputEmailr"      style="margin: 5px auto;" name="inputEmailr"      placeholder="E-mail">
        <label for="inputPassword"   class="sr-only">Password</label>
        <input type="password"       class="form-control" id="inputPasswordr"   style="margin: 5px auto;" name="inputPasswordr"   placeholder="Password" required>
        <label for="inputREPassword" class="sr-only">Confirm Password</label>
        <input type="password"       class="form-control" id="inputREPasswordr" style="margin: 5px auto;" name="inputREPasswordr" placeholder="Confirm Password" required>
        <button type="submit"        class="btn btn-lg btn-primary btn-block" style="margin: 5px auto" name="action" value="register" >Register</button>
    </form>
    <p class="text-center">
        Having an account already? <a href="http://localhost/SimpleQuizBuilder/admin/login">Login here!</a>
    </p>
</div>